/* 
	This styling is for the infusionsoft based newsletter signup forms located on the homepage, and on the blog entry pages.

	There are two types of forms, based on if the animation that appears upon submitting runs horizontal (for wide forms), or vertical 		(for sidebar based forms).
	
*/


	.newsletter-signup-widget {
		background:#fafafa;
		border: 2px solid #dfdfdf;
		border-radius: 3px;
		float: left;
		overflow: hidden;
		padding: 40px;
		width:100%;
	}
	.newsletter-signup-widget h3 {
		font-size:1.4em;
		font-weight:600;
	}
	.newsletter-input[type="email"],
	.newsletter-input[type="text"] {
		background: #ffffff;
		border: 3px solid #dddddd;
		border-radius: 5px;
		box-sizing: border-box;
		color: #444444;
		height: 45px;
		margin: 0;
	}
	.newsletter-input[type="email"]:focus,
	.newsletter-input[type="text"]:focus {
		box-shadow:0px 0px 2px 0px rgba(0, 0, 0, 0.3);
		border-color:#EB1350;
		background:#fff;
	}
	.newsletter-input + .newsletter-input,
	.newsletter-input + label + .newsletter-input {
		margin-top:10px;
	}
	.newsletter-submit {
		background:#eb1350;
		color: #fff;
		font-size: 0.8em;
		font-weight: 600;
		height: 45px;
		margin: 10px 0 0;
		text-transform: uppercase;
		transition: all 0.75s ease 0s;
		transition: background-color 0.15s ease 0s;
		width: 100%;
	}
	.newsletter-submit.complete {
		background:#00d7a5;
	} 
	.newsletter-submit img {
		margin-top:5px;
		width:auto;
		height:auto;	
	}
	
/* positioning and padding alterations to work in "featured blogs" section on the homepage. */

	.featured-blogs .newsletter-signup-widget {
		padding: 20px;
		margin-right: 4.4%;
		width: 30.4%;			
	}

/* styling for newsletter signup form that is directly associated with a downloadable resource */

	.download-resource-widget {
		
		
	}
	.download-resource-widget {
		
		
	}
	.download-resource-widget {
		
		
	}

/* ORGANIZE */




















/* DOWNLOAD RESOURCE (june 12 - removed parent .matrix-content )*/
	
	
	}










/* REALTED RESOURCE */

	.blog-content .download-resource {
		max-width:100%;
	}
	.blog-content .download-resource .txt {
		padding:25px 20px 25px 0;
	}

	.download-resource .file .file-subscribe + p {
		margin-top:20px;
	}
	
	.download-resource {
		overflow: hidden;
		display: block;
		margin:40px auto;
/* 		max-width:700px; */
		min-height:200px;
		position:relative;
		float:left;
		width:100%;
	}
	.download-resource .txt {
		position:absolute;
		left:0;
		top:0;
		z-index:0; 
		width:50%;
		opacity:1;	
		font-style: italic;
		padding:25px 20px;
		
		-moz-box-sizing:border-box;
		-webkit-box-sizing:border-box;
		box-sizing:border-box;
		
		-webkit-transition: opacity .5s;
		transition: opacity .5s;		
	}
	.download-resource.open .txt {
		opacity:0;
	}
	.download-resource .file > p {
		margin:0 0 0 80px;
		font-weight:700;
	}
	.download-resource .file {
		float: right;
		position:relative;
		z-index:10;
		width:50%;
		padding:25px 20px;
		overflow:hidden;
		border-radius:10px;

		background:url(../images/download_resource_back.jpg) center center;
		background-size:cover;

		-moz-box-sizing:border-box;
		-webkit-box-sizing:border-box;
		box-sizing:border-box;
	}
	.download-resource.open .file {
		width:100%;
		max-height: 1000px;
		
		-webkit-transition: width .5s ease;
		-moz-transition: width .5s ease;
		transition: width .5s ease;
	}
	.file-subscribe {
		opacity:0;
		width:100%;
		max-height:0;
		overflow:hidden;
		margin-left:80px;
	}
	.file-subscribe .fieldcontainer {
		position:relative;
		overflow:hidden;
	}
	.download-resource.open .file-subscribe {
		max-height:1000px;
		opacity:1;

		-webkit-transition: max-height 1s ease, opacity 1s ease;
		transition: max-height 1s ease, opacity 1s ease;
		-webkit-transition-delay: .5s;
		transition-delay: .5s;
	}
	.file-subscribe label {
		margin-top:10px;
		width:100%;
	}
	.file-subscribe .email,
	.file-subscribe .submit {
		width:48%;	
		margin:20px 0 0;
	 
		-moz-box-sizing:border-box;
		-webkit-box-sizing:border-box;
		box-sizing:border-box;
	}
	.file-subscribe .email {
		float: left;
	}
	.file-subscribe .submit {
		position:relative;
		float: right;
	}
	.file-subscribe .submit input {
		margin:0;
	}
	.file-subscribe h3 {
		font-size: 1.4em;
		font-weight: 600;
		margin:10px 0;
	}
	.file-subscribe p {
		margin:0 0 10px;
	}
	.file-subscribe + p {
		margin-top:10px;
	}
	.download-resource .icon {
		width:69px;
		height:74px;
		display:block;
		float:left;
		margin-right:10px;
		background:url(../images/download_resource_iconback.png) center center;
	}	
	.download-resource .icon span {
		display: table-cell;
		height: 70px;
		vertical-align: middle;
		width: 60px;	
	}
	.download-resource .icon span img {
		display: block;
		margin: 0 auto;
		
		width:100%;
		height:auto;
	}
	.download-resource.open .icon {
		width:0px;
		margin-right:0;
		overflow:hidden;
		opacity:0;
	}
	.download-resource.open .file p {
		margin-left:0;
	}
	.download-resource.open .file-subscribe {
		margin-left:0;
	}
	.download-resource.open .thanks {
		margin-top:20px;	
		float:left;
		clear:both;
	}